
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400&display=swap');

:root,[data-bs-theme=light] {
  --bs-primary:#0033cc;
  --bs-primary-rgb:0,51,204;
}

body {
  margin:0;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 400;
}

h1.offcanvas-title {
  font-size: 1.5rem;
}
.offcanvas.bg-primary a {
  color: #ff7eae;
  font-weight: 400;;
}